package com.wasu.cs.mvp.IView;

import com.wasu.cs.model.ChildrenBrandAreaModel;

/**
 * Created by chenming on 2016/11/28.
 *
 * @Description: 少儿品牌专区view接口
 * @email chenming@wasu.com
 */

public interface IBrandAreaView extends MvpView {

	void onGetDataSuccess(ChildrenBrandAreaModel model);
	void onGetDataFailed(Throwable e);
}
